.admin li .comment-question {
    padding: 25px 0px;
}

.admin li div.description .text {
    color: #6B6B6B;
    font: 200 16px/20px "roboto_condensed";
    padding: 0px;
    margin: 0px;
}
.admin li div.description .text span.red-text {
    color: #FF4747;
    font: 400 16px "roboto_condensed";
}
.admin li div.description .date {
    margin: 5px 0px 0px;
    display:none;
}
.admin li.is-active .comment-answer {
    display: block;
}
{
    list-style: outside none none;
}
.admin li div.description .text {
    color: #6B6B6B;
    font: 200 16px/20px "roboto_condensed";
    padding: 0px;
    margin: 0px;
}
.admin li div.description .text span.red-text {
    color: #FF4747;
    font: 400 16px "roboto_condensed";
}

div.right-container div.banner img {
    max-width: 340px!important;
}

#container .wrapper_headering_catalog .headering_catalog .h{
float: left;
padding-top: 25px;
font-family: "Conv_KelsonSansLightRU","Helvetica","Arial";
font-size: 30px;
text-align: left;
color: #666;}

.print-journal,
.downolad-journal {
  background: #FF4747 none repeat scroll 0% 0%!important;
  display: inline-block;
  font: 200 16px/30px roboto_condensed;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 10px;
  margin: 0 5px;
  border: none;
}
.print-journal {
    margin-left: 0;
}
.save-and-print-journal {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15px 0;
}
.print-journal:hover,
.downolad-journal:hover {
  background: #C43737 none repeat scroll 0% 0%!important;
  color: white;
}

.share-image-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.share-image-block span {
    margin: 0 5px;
    cursor: pointer;
}
.share-image-block span img {
    transition: 0.2s ease all;
}
.share-image-block span:hover img {
    opacity: 0.7;
}
.share-image-block form {
    display: none;
}
.program-detail .blog-detail .text .share-image-block span img {
    width: 30px;
    height: 30px; 
    margin: 0;
}
.share-image-block a[download],
.share-image-block a.print-image,
.save-and-print span {
    background: #FF4747 none repeat scroll 0% 0%!important;
    display: block;
    font: 200 16px/30px roboto_condensed;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 10px;
    text-align: center;
}
.save-and-print {
    display: flex;
}
.share-image-block form input {
    border: none;
    border-bottom: 1px solid #E8E8E8;
    outline: none;
    height: 26px;
}
.share-image-block form input.is-error {
    border-bottom-color: #FF4747;
}
.share-image-block form input.is-success {
    border-bottom-color: green;
}
.share-image-block form button {
    background: #FF4747 none repeat scroll 0% 0%!important;
    font: 200 16px/30px roboto_condensed;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 10px;
    text-align: center;
    margin-left: 5px;
    border: none;
}
.share-image-block form button:hover,
.save-and-print span:hover,
.share-image-block a.print-image:hover {
    background: #C43737 none repeat scroll 0% 0%!important;
}

@media (max-width: 767px) {
    .share-image-block {
        flex-direction: column;
    }
    .share-image-block div {
        margin: 20px 0;
    }
}